The Webgility Blog

Security vulnerability update

A security vulnerability was brought to our attention that affected a module connecting some customers’ stores to Webgility.

We take security very seriously and released a critical security update in early November. We are working with each and every affected customer to upgrade the store module to patch this issue.

We sincerely thank Willem de Groot and Eric Seastrand for bringing this vulnerability to our attention.

None of our customers’ stores or data have been breached. If you have concerns about this issue or the patch, we strongly recommend that you reach out to support@webgility.com or call us at 877.753.5373 ext. 3.

CONTACT US
Webgility

Webgility

Subscribe via Email